## libtest-base-perl 0.60

=== debian/changelog ===
libtest-base-perl (0.60-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * New upstream release (fixes for perl 5.14).
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting and years of copyright.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Remove version from libspiffy-perl (build) dependency, already satisfied
    in oldstable.
  * Add libyaml-perl to Recommends.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2011 16:49:21 +0200

libtest-base-perl (0.59-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fixed test dep bug reported by Alias
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Removed dep: perl-modules (>= 5.8.8) | libtest-simple-perl (>= 0.6.2)
    Because oldstable perl has 5.8.8, so specifying 'perl' alone should be
    sufficient (per the changes in Policy 3.8.3)
  * Use the new debhelper 7 short rules format

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523157).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 15:08:34 -0400

libtest-base-perl (0.58-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Mar 2009 21:11:29 +0200

libtest-base-perl (0.56-1) unstable; urgency=low

  * New upstream release.
    + debian/copyright: Update years of copyright.
    + Recommend libtest-deep-perl.
    + Build-depend on libtest-deep-perl and libtest-tester-perl for additional
      tests.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 08 Mar 2009 23:51:18 +0100

libtest-base-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/copyright: switch to new format and add information about files
    under inc/.
  * Add /me to Uploaders.
  * debian/control: add ${misc:Depends} to Depends, and an alternative (build)
    dependency on perl-modules to the (build) dependency on
    libtest-simple-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Dec 2008 18:21:23 +0100

libtest-base-perl (0.54-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Damyan Ivanov ]
  * New upstream release
    Make the (build-)dependency on libspiffy-perl versioned
  * add libyaml-perl to B-D-I enabling additional tests
  * trim debian/rules using debhelper 7
  * add myself to Uploaders
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 01 Jul 2008 13:30:24 +0300

libtest-base-perl (0.47-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Empty dir is gone (closes: #467774)
  * Fix failing test to skip for now: Maintainer: please look
  * utf-8-ize debian/changelog
  * Update Standards-Version (no changes)

 -- Stephen Gran <sgran@debian.org>  Sun, 06 Apr 2008 01:56:24 +0100

libtest-base-perl (0.47-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 02:13:08 +0100
