=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Base/  .+/Test-Base-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
