## libtest-base-perl 0.66

=== debian/changelog ===
libtest-base-perl (0.66-1) unstable; urgency=medium

  * New upstream releases 0.65, 0.66.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:27:25 +0200

libtest-base-perl (0.64-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.62
  * Bump years of upstream copyright
  * Drop copyright paragraph for inc/* (removed upstream)
  * Forward spelling.patch

  [ gregor herrmann ]
  * New upstream release 0.64.
  * Update spelling.patch. POD moved to separate file.
  * Update years of packaging copyright, and upstream copyright notice.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:53:30 +0200
