=== debian/control ===
--- 
+++ 
@@ -1,29 +1,33 @@
 Source: libtest-base-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- libalgorithm-diff-perl,
- libspiffy-perl,
- libtest-deep-perl,
- libtest-tester-perl,
- libtext-diff-perl,
- libyaml-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Test-Base/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-base-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-base-perl/
+                     libalgorithm-diff-perl,
+                     libspiffy-perl,
+                     libtest-deep-perl,
+                     libtest-tester-perl,
+                     libtext-diff-perl,
+                     libyaml-perl
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-base-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-base-perl.git
+Homepage: https://metacpan.org/release/Test-Base
 
 Package: libtest-base-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libalgorithm-diff-perl,
- libspiffy-perl,
- libtext-diff-perl
-Recommends: libtest-deep-perl, libyaml-perl
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libalgorithm-diff-perl,
+         libspiffy-perl,
+         libtext-diff-perl
+Recommends: libtest-deep-perl,
+            libyaml-perl
 Description: data driven testing framework for Perl
  Testing is usually the ugly part of Perl module authoring. Perl gives you a
  standard way to run tests with Test::Harness, and basic testing primitives
