## libtest-base-perl 0.79

=== debian/changelog ===
libtest-base-perl (0.79-1) unstable; urgency=medium

  * New upstream release.
  * Install upstream CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:40:03 +0200

libtest-base-perl (0.76-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Make build dependency on libspiffy-perl versioned.
  * Drop build dependency on libyaml-perl to avoid circular dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Aug 2014 01:55:53 +0200
