=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libalgorithm-diff-perl,
-                     libspiffy-perl,
+                     libspiffy-perl (>= 0.40),
                      libtest-deep-perl,
                      libtest-tester-perl,
-                     libtext-diff-perl,
-                     libyaml-perl
+                     libtext-diff-perl
+# optionally used in test but causes circular dependeny YAML -> Test::YAML -> Test::Base
+#                     libyaml-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-base-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-base-perl.git
@@ -24,7 +25,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          libalgorithm-diff-perl,
-         libspiffy-perl,
+         libspiffy-perl (>= 0.40),
          libtext-diff-perl
 Recommends: libtest-deep-perl,
             libyaml-perl
