## libtest-base-perl 0.88

=== debian/changelog ===
libtest-base-perl (0.88-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Joenio Costa ]
  * New upstream release

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 20 Feb 2015 14:15:03 -0200
