=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>
+           Ansgar Burchardt <ansgar@debian.org>,
+           Joenio Costa <joenio@colivre.coop.br>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -11,14 +12,15 @@
                      libalgorithm-diff-perl,
                      libspiffy-perl (>= 0.40),
                      libtest-deep-perl,
-                     libtest-tester-perl,
+                     libtest-tester-perl | perl (>= 5.21.6),
                      libtext-diff-perl
 # optionally used in test but causes circular dependeny YAML -> Test::YAML -> Test::Base
 #                     libyaml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-base-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-base-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-base-perl.git
 Homepage: https://metacpan.org/release/Test-Base
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-base-perl
 Architecture: all
