=== debian/watch ===
version=3
https://metacpan.org/release/Test-Base  .+/Test-Base-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
