=== debian/control ===
--- 
+++ 
@@ -1,33 +1,32 @@
 Source: libtest-base-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Joenio Costa <joenio@colivre.coop.br>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libalgorithm-diff-perl,
-                     libspiffy-perl (>= 0.40),
+                     libspiffy-perl,
                      libtest-deep-perl,
-                     libtest-tester-perl | perl (>= 5.21.6),
+                     perl | libtest-simple-perl | libtest-tester-perl,
                      libtext-diff-perl
 # optionally used in test but causes circular dependeny YAML -> Test::YAML -> Test::Base
 #                     libyaml-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-base-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-base-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-base-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-base-perl.git
 Homepage: https://metacpan.org/release/Test-Base
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-base-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
          libalgorithm-diff-perl,
-         libspiffy-perl (>= 0.40),
+         libspiffy-perl,
          libtext-diff-perl
 Recommends: libtest-deep-perl,
             libyaml-perl
