=== debian/watch ===
version=4
https://metacpan.org/release/Test-Base  .+/Test-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
